uuid: 3b38b735-a83a-432e-b2a7-79e0d4d1d148
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: 35CefWbnzaiytcg3acexxz_GTvuwIjYd_ZTcmmR-tXA
id: zxx
label: 'Niet van toepassing'
direction: ltr
weight: 3
locked: true
